Orders
Orders Notes Create
Create an order note in an existing order.
Authorization
oauth2 orders:writeAuthorizationBearer <token>
Generate an Access Token through Settings > API Access for single store access or use the Authorization Code flow with your partner App Client ID. Use required permission scopes for API endpoint access. Example Authorization: Bearer 123
In: header
Scope: orders:write
Path Parameters
number*Order number
Header Parameters
X-29next-API-Version*"unstable"
Default
"unstable"Value in
- "unstable"
Response Body
application/json
curl -X POST "https://example.com/orders/string/notes/" \ -H "X-29next-API-Version: unstable" \ -H "Content-Type: application/json" \ -d '{ "message": "string" }'{ "app": { "client_id": "string", "name": "string" }, "author": { "email": "user@example.com", "first_name": "string", "id": 0, "last_name": "string" }, "date_created": "2019-08-24T14:15:22Z", "date_updated": "2019-08-24T14:15:22Z", "id": 0, "message": "string"}